/* Dark Theme Css */

/* :root {
--primary-color: #f46612 !important;
--primary-bg-color:#131518 !important;
--primary-bg-black:#050606 !important;
--btn-dark:#26282E !important;
--color-black:#fff !important;
--primary-color-white:#fff !important;
--secondery-color-btn:#404040 !important;
--primary-border-color:#242424 !important;
--secondery-border-color:#3A3A3A !important;
--input-readonly-bg:#7b7b7b !important;
--input-bg:#2A2D36 !important;
--input-bg-border:#3E4146 !important;
--input-readonly-color:#2b2b2b !important;
--light-gray:#9CA6BB !important;
--box-border:#212429 !important;
 --box-gradient: linear-gradient(270deg, #101216 0%, #271106 29%, #F46612 100%);
 --prime-gradient:linear-gradient(230deg, rgb(244 102 18 / 50%) 0%, rgb(5 1 6 / 100%) 35%) !important;
 --active-gradient: linear-gradient(230deg, #05cf466e  0%, rgb(5 1 6 / 100%) 35%) !important;
}
 
html[data-theme="light"] {
  --primary-color: #f46612 !important;
 
  --primary-bg-color: #F8F8F8 !important;
  --primary-bg-black: #ffffff !important;
 
  --color-black: #000000 !important;
  --primary-color-white: #000000 !important;
  --input-bg:#FFFFFF !important;
  --input-bg-border:#E5E5E5 !important;
 
  --secondery-color-btn: #e4e7ec !important;
 
  --primary-border-color: #e0e0e0 !important;
  --secondery-border-color: #d1d5db !important;
 
  --input-readonly-bg: #e5e7eb !important;
  --input-readonly-color: #6b7280 !important;
 
  --light-gray: #6b7280 !important;
  --btn-dark:#fff !important;
  --box-border:#F3F3F3 !important;
  --box-gradient: linear-gradient(270deg, #FFFFFF 0%, #F46612 100%);
   --prime-gradient:transparent linear-gradient(230deg, #F46612 0%, #F8F8F8 100%) 0% 0% no-repeat padding-box !important;
   --active-gradient: linear-gradient(230deg, #05CF46 0%, #F8F8F8 100%) !important;
 
} */
 
.primary{
    color: var(--primary-color) !important;
}
.primary-bg-color{
    background: var(--primary-bg-color) !important;
}
.bg-black{
    background: var(--primary-bg-black) !important;
}
 
.white{
    color: var(--color-black) !important;
}
.light-gray{
    color: var(--light-gray) !important;
}
.regular{
    font-weight: 400 !important;
}
.medium {
  font-weight: 500;
}
.semibold {
  font-weight: 600;
}
.bold {
  font-weight: 700;
}
.extrabold {
  font-weight: 800;
}
.font10{
  font-size: 10px;
}
.font12{
    font-size: 12px;
}
.font14{
    font-size: 14px;
}
.font16{
    font-size: 16px;  
}
.font18{
    font-size: 18px;  
}
.font20{
    font-size: 20px;  
}
.font22{
    font-size: 22px;  
}
.font24{
    font-size: 24px;  
}
.font26{
    font-size: 26px;  
}
.font28{
    font-size: 28px;  
}
.font30{
    font-size: 30px !important;  
}
.font32{
    font-size: 32px;  
}
.font34{
    font-size: 34px;  
}
.font36{
    font-size: 36px;  
}
.font35{
    font-size: 35px;  
}
.font38{
    font-size: 38px;  
}
.font40{
    font-size: 40px;  
}
.font80{
    font-size: 80px;
}
.mt-10{
    margin-top: 10px;
}
.mt-5{
   margin-top: 5px;
}
.mt-95{
      margin-top: 95px;
}
.m-0{
    margin: 0;
}
.ml-0{
  margin-left: 0px !important;
}
.mt-15{
    margin-top: 15px;
}
.mt-20{
    margin-top: 20px;
}
.mt-25{
    margin-top: 25px;
}
.mt-30{
    margin-top: 30px;
}
.mt-40{
    margin-top: 40px;
}
.mt-50{
    margin-top: 50px;
}
.mb-5{
    margin-bottom: 5px;
}
.mb-10{
    margin-bottom: 10px;
}
.mb-0{
    margin-bottom: 0px;
}
.mb-0i{
  margin-bottom: 0px !important;
}
.mb-15{
    margin-bottom: 15px !important;
}
.mb-20{
    margin-bottom: 20px;
}
.mb-25{
    margin-bottom: 25px;
}
.mb-30{
    margin-bottom: 30px;
}
.mb-40{
    margin-bottom: 40px;
}
.mb-35{
 margin-bottom: 35px;
}
.mb-50{
    margin-bottom: 50px;
}
.mr-5{
    margin-right: 5px;
}
.ml-5{
    margin-left: 5px;
}
.pt-10{
    padding-top: 10px;
}
.pt-5{
    padding-top: 5px;
}
.pr-35{
  padding-right: 35px !important;
}
.pl-0 {
  padding-left: 0px !important;
}
.pt-15{
    padding-top: 15px;
}
.pt-20{
    padding-top: 20px;
}
.pt-30{
    padding-top: 30px;
}
.pt-40{
    padding-top: 40px;
}
.pt-50{
    padding-top: 50px;
}
.pb-10{
    padding-bottom: 10px;
}
.pb-15{
    padding-bottom: 15px;
}
.pb-20{
    padding-bottom: 20px;
}
.pb-30{
    padding-bottom: 30px;
}
.pb-40{
    padding-bottom: 40px;
}
.pb-50{
    padding-bottom: 50px;
}
.p-10{
    padding: 10px;
}
.p-4{
  padding: 4px !important;
}
.p-1{
  padding: 1px !important;
}
.p-15{
    padding: 15px;
}
.p40{
    padding: 40px;
}
.p-0{
  padding: 0px !important;
}
.pt-0{
  padding-top: 0px !important;
}
.pb-0{
  padding-bottom: 0px !important;
}
.p-20{
    padding: 20px;
}
.p-25{
    padding: 25px;
}
.px-10{
    padding: 0 10px;
}
.px-20{
  padding: 0 20px;
}
.px-15{
    padding: 0 15px;
}
.px-35{
  padding: 0 35px;
}
.px-30{
  padding: 0 30px;
}
.p-30{
  padding: 30px;
}
.px-40{
  padding: 0 40px;
}
.py-10{
    padding: 10px 0;
}
.py-30{
  padding: 30px 0;
}
.py-35{
  padding: 35px 0;
}
.p-35{
    padding: 35px;
}
.pr-0{
  padding-right:0px ;
}
.mb0{
    margin: 0px;
}
.py-25{
  padding: 25px 0;
}
.my-15{
  margin: 15px 0;
}
.my-20{
  margin: 20px 0;
}
.my-25{
  margin: 25px 0;
}
.w100{
    width: 100% !important;
}
 
.wd-max{
width: max-content;
}
.wd-min{
width: min-content;
}
.wd-auto{
  width: auto !important;
}
.wd-100{
  width: 100% ;
}
.min-200{
  min-width: 200px;
}
.w40{
    width: 40%;
}
.h-100{
  height: 100% !important;
}
.d-block{
    display: block;
}
.d-flex{
    display: flex;
}
.flex-prop{
  display: flex !important;
  justify-content: center;
  align-items: center;
}
.flex-grow-1 {
  flex-grow: 1;
}
.flex-1 {
  flex:1;
}
.wrap{
        flex-wrap: wrap;
}
.bg-black{
    background: #000;
}
.bg-white{
    background: #fff;
}
.text-center{
    text-align: center;
}
.text-left{
    text-align: left !important;
}
.text-right{
    text-align: right;
}
.text-end{
    text-align: end;
}
.border-radius5{
    border-radius: 5px !important;
}
.border-radius10{
    border-radius: 10px !important;
}
.border-radius15{
    border-radius: 15px !important;
}
.border-radius20{
    border-radius: 20px;
}
.border-radius25{
    border-radius: 25px;
}
.border-radius30{
    border-radius: 30px;
}
.radius-50{
    border-radius: 50%;
}
.radius-100{
    border-radius: 100%;
}
.underline{
    text-decoration: underline;
}
.overflow-hidden{
      overflow: hidden;  
}
.overflow-y{
  overflow-y: auto;
}
.gap2{
  gap: 2px;
}
.gap5{
  gap: 5px;
}
.gap10{
  gap: 10px;
}
.gap15{
  gap: 15px;
}
.gap20{
  gap: 20px;
}
.gap25{
  gap: 25px;
}
.gap30{
  gap: 30px;
}
.gap40{
  gap: 30px;
}
.gap1530{
 gap: 15px 30px;
}
.align-center{
    align-items: center;
}
.align-left{
    align-items: left;
}
.justifyleft{
    justify-content: left;
}
.justifycenter{
    justify-content: center;
}
.justifyend{
    justify-content: end;
}
.justifyspace{
    justify-content: space-between;
}
.relative{
    position: relative;
}
.input-relative{
    position: relative;
}
.input-relative input {
    padding-left: 40px !important;
}
 
.input-relative svg.svg_input {
    position: absolute;
    top: 18px;
    left: 15px;
    z-index: 9;
}
img.lo_img{
    height: 100%;
    max-height: 450px;
}
body#reg-wrap .r-right {
    overflow: auto;
}
html input:-webkit-autofill, html input:-webkit-autofill:hover, html input:-webkit-autofill:focus, input:-webkit-autofill:active{
    -webkit-box-shadow: 0 0 0 1000px var(--input-bg) inset !important;
}
.login_right input, .reg-accouts .r-right input, html body .login .chosen-container-single .chosen-single, html .login .r-right select{
    background-color: var(--input-bg) !important;
    border: 1px solid var(--input-bg-border) !important;
}
html .login .r-right #reg-wrap .chosen-container, html .login .r-right input{
    border: 1px solid var(--input-bg-border);
}
body#reg-wrap {
    background: #000000 !important;
}
.input-relative svg.svg_input path {
    fill: var(--primary-color);
}
a.close{
    display: none !important;
}
.log-ban{
    margin: 0px 0px 20px !important;
}
html input, html select, html textarea, html .chosen-container-single .chosen-single {
    border: 1px solid #505050 !important;
    height: 45px !important;
}
html body .login .n-left{
background: #313131 !important;
}
html body.bg_no.reg-login, html .reg-accouts, html .login_sec {
    background: var(--primary-bg-black) !important;
    background-position: 10%, center !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    overflow: hidden;
 
}
html body .chosen-container-single .chosen-single div b, html body .n-login .forex-incm .chosen-container .chosen-single div b {
    background-image: unset !important;
    background: url(../images/down-arrow.svg) !important;
    background-repeat: no-repeat !important;
    background-size: auto !important;
    background-position-y: center !important;
    background-position-x: 95% !important;
}
html input:-webkit-autofill, html input:-webkit-autofill:hover, html input:-webkit-autofill:focus, input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 1000px transparent inset !important;
    -webkit-text-fill-color: #fff !important;
    transition: background-color 9999s ease-in-out 0s !important;
}
body#reg-wrap a.re-btn {
    color: #000 !important;
}
.acc-history table tbody:not(:has(tr))::before {
    color: #fff !important;
}
a.close {
    position: absolute;
    right: 14px;
    top: 30px !important;
    z-index: 99 !important;
    filter: invert(1) !important;
}
ul.chosen-results {
    overflow: auto !important;
    max-height: 80px !important;
}
html body .n-login .login {
  margin: 30px auto !important;
}
html body .n-login .login .chosen-search input[type="text"] {
    margin-bottom: 10px !important;
}
 
a.close {
    pointer-events: none;
}
.row.terms a, .large-12.columns.p1.ck input[type="checkbox"] + a {
    pointer-events: none;
}
 
body.ac_typ.bg_no.reg-forgotpwd h2, body.ac_typ.bg_no.reg-forgotpwd p {
    color: #fff;
}
.acc-wrap-right label {
    text-transform: capitalize;
}
input::placeholder {
  text-transform: capitalize;
}
.table-bg li.tabs-title {
    border: none;
    margin-bottom: 0px;
    border-radius: 0px !important;
    width: 100%;
    padding: 0px 10px;
}
.row.terms a, .large-12.columns.p1.ck input[type="checkbox"] + a {
    pointer-events: unset! important;
 }
 
.login_sec .login-flex {
    width: 100% !important;
    top: 50%;
    left: unset !important;
    right: 0;
    display: flex;
    height: 100%;
    align-items: stretch;
    padding: 0px 0px;
    position: static !important;
    transform: unset !important;
    background: var(--primary-bg-black);
}
html body#reg-wrap .n-login.no_bg .login .n-left {
    background: transparent !important;
    height: 100vh !important;
}
.row.large-collapse.small-collapse.bg-dark.flex-reves {
    display: flex;
    flex-direction: row-reverse;
    width: 100%;
    max-width: 100%;
}
html body .login .n-left{
    background: transparent !important;
}
html body .n-login .login {
    margin: 0px !important;
    width: 100%;
    max-width: 100%;
}
body#reg-wrap .n-left, body#reg-wrap .r-right {
    padding: 40px !important;
}

html body#reg-wrap .login .sub1 input.w-100{
   width: 100% !important;
}
html body#reg-wrap .login .n-left{
    height: 100vh;
    background: var(--primary-bg-black) !important;
}
html body .login .n-left {
    background: var(--primary-bg-black) !important;
}
.re-btn, html body .login .sub1 .new-sp input[type="submit"], .forex-incm .chosen-container a.chosen-single, .row.acc-wrap .chosen-container-single .chosen-single {
    border-radius: 5px !important;
    height: 45px !important;
}
.row.terms{
    padding: 0px !important;
}
body#reg-wrap a.re-btn.border-bgtrans{
    background: transparent !important;
    border: 1px solid var(--primary-color) !important;
    color: var(--primary-color) !important;
}
.fast_form.forgot_pd{
    max-width: unset !important;
    text-align: left !important;
}
body.reg-forgotpwd input.re-btn.mb-10.w100.regular {
    background: var(--primary-color) !important;
}
.top-fld h3{
    font-size: 16px;
    font-weight: 600;
}
svg path{
    fill:var(--primary-color) !important;
}
svg path#Path_16{
fill: #ffd1b7 !important;
}
svg path#Path_17{
fill: #ffbe9c !important;
}
svg path#Path_18 {
    fill: rgb(255, 200, 61) !important;
}
i{
    color: var(--primary-color) !important;
}
.loader-overlay{
    position: absolute;
}
body#reg-wrap .n-left, body#reg-wrap .r-right{
    padding: 30px !important;
}
.side_nav_bg a{
    color: var(--light-gray);
}
.side_nav_bg.inner_nav_side.common-acc-side-menu .left_side_nav ul li a.act {
    margin: 0px;
    background: transparent linear-gradient(270deg, #101216 0%, #271106 29%, var(--primary-color) 100%) 0% 0% no-repeat padding-box !important;
}
[data-theme="light"] .side_nav_bg.inner_nav_side.common-acc-side-menu .left_side_nav ul li a.act{
    background: var(--box-gradient) !important;
}
.side_nav_bg.inner_nav_side.common-acc-side-menu ul li svg path {
    fill: var(--light-gray) !important;
}
.account_head .act-type div#select_login_chosen a.chosen-single {
    height: 45px !important;
}
/* WRAPPER */
.btn-wrap {
  position: relative;
  display: inline-block;
}
 
/* BUTTON */
.rob_bt {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  height: 45px;
  padding: 0 25px;
  border-radius: 10px;
 
  color:var(--color-black);
  text-decoration: none;
  background: var(--primary-color-);
 
  z-index: 1;
  overflow: hidden;
   transition: all 0.3s ease;
}
a.rob_bt::before {
content:'';
  position: absolute;
  width: 150px;
  height: 50px;
  z-index: 1;
  transform: skew(-30deg);
  background: rgba(255,255,255,.5);
  background: linear-gradient(
  45deg,
  rgba(255, 255, 255, 0) 10%,
  rgba(255, 255, 255, .35) 40%,
  rgba(255, 255, 255, .35) 50%,
  rgba(255, 255, 255, 0) 80%
  );
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-out;
  animation-name: sweep;
}
@keyframes gradient-sweep {
    0% {
        background-position: 0% 0%;
    }
    100% {
        background-position: -400% 0%;
    }
}
 
 
@keyframes sweep {
  0% {
    right:-180px;
  }
 
  60% {
    right:180px;
  }
 
  100% {
    right:180px;
  }
}
 
.rob_bt:hover {
  transform: translateY(-3px);
  box-shadow: 0 10px 25px rgba(0,0,0,0.3);
}
 
a.rob_bt:hover span {
    color: var(--color-black);
}
 
 
/* 👇 CUT CENTER */
.rob_bt::after {
  content: "";
  position: absolute;
  inset: 2px;
  background: var(--primary-color);
  border-radius: 10px;
}
 
/* CONTENT */
.rob_bt span,
.rob_bt svg {
  position: relative;
  z-index: 2;
  font-weight: 500;
  color: var(--color-black) !important;
}
.rob_bt span, .rob_bt svg path {
    fill: var(--color-black) !important;
}
/* ANIMATION */
@keyframes borderRun {
  100% {
    transform: rotate(360deg);
  }
}
.acc-wrap-right.sect-right form, .acc-wrap-right  form {
    background: var(--primary-bg-color);
    padding: 30px;
    border-radius: 10px;
}
 
 
 
.acc-wrap-right form input[type="submit"]{
    color: var(--color-white) !important;
}
.acc-wrap-right.sect-right form input, .acc-wrap-right.sect-right form select, .acc-wrap-right.sect-right form textarea,
.row.acc-wrap-right .chosen-container-single .chosen-single, .acc-wrap-right .login input, .row.acc-wrap .chosen-container-single .chosen-single{
    background: var(--input-bg) !important;
    border: 1px solid var(--input-bg-border) !important;
    color: var(--light-gray) !important;
    height: 55px !important;
    line-height: 1 !important;
}
html input:-webkit-autofill, html input:-webkit-autofill:hover, html input:-webkit-autofill:focus, input:-webkit-autofill:active{
    background: var(--input-bg) !important;
    border: 1px solid var(--input-bg-border) !important;
    color: var(--light-gray) !important;
    /* height: 55px !important; */
    line-height: 1 !important;
    -webkit-box-shadow: 0 0 0 1000px #2A2D36 inset !important;
    -webkit-text-fill-color: var(--color-black) !important;
}
 
body .acc-wrap-right form label {
  display: flex;
  align-items: center;
  gap: 10px;
  cursor: pointer;
  font-size: 14px;
  color: var(--color-black);
}
 
/* HIDE DEFAULT CHECKBOX */
body .acc-wrap-right form label input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
 
  width: 20px !important;
  height: 20px !important;
 
  border: 1px solid var(--primary-color) !important;
  border-radius: 5px;
  position: relative;
 
  cursor: pointer;
  transition: 0.3s;
  background: var(--primary-color) !important;
  margin: 0px;
}
 
/* CHECKED BG */
body .acc-wrap-right form label input[type="checkbox"]:checked {
  background: var(--primary-color);
  border-color: var(--primary-color);
}
 
/* TICK MARK */
body .acc-wrap-right form label input[type="checkbox"]::after {
  content: "";
  position: absolute;
 
  width: 5px;
  height: 10px;
 
  border: solid var(--color-black);
  border-width: 0 2px 2px 0;
 
  top: 2px;
  left: 6px;
 
  transform: rotate(45deg) scale(0);
  transition: 0.2s ease;
}
 
/* SHOW TICK */
body .acc-wrap-right form label input[type="checkbox"]:checked::after {
  transform: rotate(45deg) scale(1);
}
 
/* LINK STYLE */
body .acc-wrap-right form label a {
  color: var(--primary-color) !important;
  text-decoration: underline;
}
 
label a:hover {
  opacity: 0.8;
}
 
 
 
 
.accountbox {
  transition: all 0.3s ease;
  position: relative;
  overflow: hidden;
  border-radius: 20px;
  transition: transform 0.3s ease;
}
.table-bg.seting-table tr {
    border-bottom: 1px solid var(--light-gray) !important;
}
.accountbox:hover {
  transform: translateY(-5px);
  box-shadow: 0 8px 20px rgba(0,0,0,0.3);
}
.accountbox::before {
  content: "";
  position: absolute;
  top: -50%;
  left: -75%;
  width: 50%;
  height: 200%;
  background: linear-gradient(
    120deg,
    transparent,
    rgba(255, 255, 255, 0.25),
    transparent
  );
  transform: rotate(25deg);
  transition: all 0.6s ease;
}
html[data-theme="light"] .accountbox::before{
   background: linear-gradient(90deg, transparent, rgba(212, 175, 55, 0.1), transparent);
}
/* Hover animation */
.accountbox:hover::before {
  left: 120%;
}
.row.acc-wrap{
    display: flex;
}
.row.acc-wrap .chosen-container-single .chosen-single{
    line-height: 45px !important;
}
 
.act-type div#select_login_chosen a.chosen-single{
    background: var(--primary-bg-color) !important;
    border: 1px solid var(--primary-bg-color) !important;
    border-radius: 10px !important;
}
.downevbt{
    background: var(--btn-dark);
    display: flex;
    align-items: center;
    gap: 5px;
    padding: 5px 10px;
    font-size: 12px !important;
}
body.fx-income-wrap .acc-wrap-right .box-border{
    background: var(--primary-bg-color) !important;
    border: 1px solid var(--box-border) !important;
    border-radius: 10px !important;
    padding: 10px !important;
}
.accountbox.bg-prime.w100.box-border {
   background: var(--prime-gradient) !important;
   
}
 
.accountbox.bg-active.w100.box-border {
    background: var(--active-gradient) !important;
}
.tooltip {
    position: relative;
    display: flex !important;
    padding: 0rem !important;
}
html .my-acc-details .table td a.tooltip.has-tip {
    max-width: unset !important;
    padding: 0px !important;
}
.accountbox-deatils ul#example-dropdown li {
    display: block;
    margin-bottom: 10px;
}
 
.accountbox-deatils ul#example-dropdown li:last-child {
    margin-bottom: 0;
}
svg.whitesvg path{
    fill: var(--color-black) !important;
}
.greensvg path{
    fill: #05cf46 !important;
}
body .my-acc-details .table-bg ul.tabs.tab_btns {
    display: flex !important;
    width: auto !important;
    gap: 10px !important;
    border: none !important;
}
 
ul.tabs.tab_btns li.tabs-title {
    background: var(--btn-dark);
    border: 1px solid var(--btn-dark);
    height: 40px;
    padding: 10px 20px;
    border-radius: 10px !important;
    min-width: 100px;
}
ul.tabs.tab_btns  li.tabs-title.is-active{
    background: var(--primary-color) !important;
}
ul.tabs.tab_btns li.tabs-title a {
    display: flex !important;
    gap: 10px;
    align-items: center;
}
.my-acc-details .table-bg .tabs li.tabs-title a{
   color: var(--color-black) !important;
}
 
ul.tabs.tab_btns li.tabs-title a span {
    background: transparent !important;
    padding: 0px !important;
    width: auto !important;
}
 
ul.tabs.tab_btns li.tabs-title a::before {
    display: none !important;
}
.my-acc-details.my-account-tabl table.table tr{
    border: 0px solid var(--light-gray) !important;
    /* border-bottom: 1px solid var(--light-gray) !important; */
    border-bottom: 1px solid var(--box-border) !important;
}
.table-bg.acc-pad table.table, .table-bg.acc-pad table thead, .table-bg.acc-pad table tr, .table-bg.acc-pad table td, .table-bg.acc-pad table th {
    border: 0px solid var(--secondery-color-btn);
}
table tbody, table tfoot, table thead {
    border: 0px solid var(--primary-bg-black) !important;
    background-color: var(--primary-bg-color) !important;
}
.my-acc-details .table-bg .tabs li.tabs-title.is-active a{
    background: transparent !important;
}
body.fx-income-wrap .acc-wrap-right .tabs-title>a[aria-selected=true], .acc-wrap-right .tabs-title>a{
    background-color: var(--primary-bg-color) !important;
    background: var(--primary-bg-color) !important;
    border: none !important;
}
.table-bg.seting-table .tabs-content, .table-bg.seting-table thead{
    background-color: var(--primary-bg-color) !important;
    background: var(--primary-bg-color) !important;
}
.table-bg.acc-pad .tabs-panel {
    border: none !important;
}
html body .acc-history table thead tr th, html body .cc-history table thead tr td, html body .my-acc-details table thead tr th, html body .my-acc-details table thead tr td{
    color: var(--light-gray) !important;
    font-weight: 400 !important;
}
.table-bg.seting-table li.tabs-title.is-active a{
    color: var(--color-black) !important;
    font-weight: 400 !important;
}
.table-bg.seting-table li.tabs-title a{
    color: var(--light-gray) !important;
    font-weight: 400 !important;
}
.table-bg.seting-table li.tabs-title{
    padding: 0px;
}
.table-bg.seting-table th{
    color: var(--light-gray) !important;
    font-weight: 400 !important;
}
.table-bg.seting-table tr td{
    color: var(--color-black) !important;
    font-weight: 400 !important;
}
html body .acc-history table thead tr  td.pass-icon{
   border-bottom: 0px solid var(--light-gray) !important;
}
html .my-acc-details td.d-flex.gap5.tabtable_a a {
    background: rgb(244 102 18 / 10%) !important;
    border-radius: 10px;
    width: 35px;
    height: 35px;
    padding: 0px !important;
    cursor: pointer;
    border: 0px !important;
}
.tooltip {
  position: relative;
  display: inline-block;
}
 
/* TOOLTIP TEXT */
.tooltip::after {
  content: attr(data-tooltip);
  position: absolute;
  bottom: 130%;
  left: 50%;
  transform: translateX(-50%) translateY(5px);
 
  background: var(--primary-bg-color);
  color: var(--color-black);
  padding: 6px 10px;
  font-size: 12px;
  border-radius: 10px;
  white-space: nowrap;
  opacity: 0;
  pointer-events: none;
  transition: 0.25s ease;
  border: 1px solidvar(--primary-bg-color);
}
 
/* ARROW */
.tooltip::before {
  content: "";
  position: absolute;
  bottom: 115%;
  left: 50%;
  transform: translateX(-50%);
  border: 6px solid transparent;
  border-top-color: #1a1d24;
  opacity: 0;
  transition: 0.25s ease;
}
 
/* HOVER SHOW */
.tooltip:hover::after,
.tooltip:hover::before {
  opacity: 1;
  transform: translateX(-50%) translateY(0);
}
.bgcd{
    background: #1C1F23;
}
.incombody .my-acc-details.my-account-tabl {
    margin: 0px !important;
}
.incombody {
    width: 100%;
    display: flex;
    gap: 20px;
    align-items: stretch;
}
.acc-details-middle {
    margin-bottom: 20px;
}
.incombody .my-acc-details.my-account-tabl, .incombody div#account-top {
    height: 100%;
}
svg.svprimaryop circle#Ellipse_3, .account-tablebox.mt-10 circle#Ellipse_3 {
    fill: rgb(244 102 18 / 10%);
}
svg.svgblueop path {
    fill: var(--primary-color) !important;
}
.bgcd {
    background: var(--btn-dark);
    padding: 20px !important;
    width: 100%;
    display: flex;
}
.acc-detailss {
    margin: 20px 0px 20px;
}
a.rob_bt.border-radius10.gap10{
    color: var(--primary-color) !important;
}
.table-bg.acc-pad a svg{
    width: 15px;
    height: 15px;
}
.account_head {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #212429;
    padding-bottom: 10px;
}
.table-bg.seting-table li.tabs-title {
  position: relative;
}
 
/* DEFAULT hidden line */
.table-bg.seting-table li.tabs-title::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 50%;
  width: 0%;
  height: 3px;
  background: var(--primary-color);
  transform: translateX(-50%);
  transition: all 0.3s ease;
  opacity: 0;
}
 
/* HOVER EFFECT */
.table-bg.seting-table li.tabs-title:hover::before {
    width: 48%;
    opacity: 1;
    left: 50px;
}
.loader-overlay {
    position: fixed !important;
    width: 100vw;
    height: 100vh;
    background-color: rgba(255, 255, 255, 0.62);
    z-index: 9999;
    display: none;
}
.loader-overlay img {
    position: absolute;
    top: 45%;
    left: 48%;
}
.loader-overlay {
    background-color: rgba(0, 0, 0, 0.69) !important;
    top: 0;
}
/* ACTIVE TAB */
.table-bg.seting-table li.tabs-title.is-active::before {
  width: 50%;
  left: 0;
  transform: none;
  opacity: 1;
}
 
.left_side_nav ul li:has(a[href]) {
  position: relative;
  overflow: hidden;
}
 
/* BACKGROUND LAYER */
.left_side_nav ul li:has(a[href])::before {
  content: "";
  position: absolute;
  inset: 0;
 
  background: var(--box-gradient);
 
  transform: scaleX(0); /* start hidden */
  transform-origin: left; /* left → right */
  transition: transform 0.4s ease;
 
  z-index: 0;
}
 
/* TEXT ABOVE */
.left_side_nav ul li a {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  gap: 10px;
}
 
/* HOVER EFFECT */
.left_side_nav ul li:has(a[href]):hover::before {
  transform: scaleX(1); /* fill full */
}
/* BASE */
.tabs.tab_btns {
  display: flex;
  gap: 5px;
}
 
.tabs.tab_btns .tabs-title {
  position: relative;
  overflow: hidden;
}
 
/* LINK */
.tabs.tab_btns .tabs-title a {
  position: relative;
  z-index: 2;
  transition: 0.3s;
}
 
/* BACKGROUND FILL */
.tabs.tab_btns .tabs-title::before {
  content: "";
  position: absolute;
  inset: 0;
  background: var(--primary-color) ;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.4s ease;
  z-index: 1;
  border-radius: 10px;
}
 
/* HOVER EFFECT */
.tabs.tab_btns .tabs-title:hover::before {
  transform: scaleX(1);
}
 
/* ACTIVE TAB */
.tabs.tab_btns .tabs-title.is-active::before {
  transform: scaleX(1);
}
 
/* TEXT COLOR CHANGE */
.tabs.tab_btns .tabs-title:hover a,
.tabs.tab_btns .tabs-title.is-active a {
  color: var(--color-black) !important;
}
.account_head .new-cnt .country_lag .lag{
position: static !important;
}
.account_head .new-cnt .country_lag .lag .chosen-container-single .chosen-single {
   
    height: 45px !important;
    line-height: 45px !important;
    width: 105px;
    border-radius: 10px !important;
    color: var(--color-black) !important;
    text-decoration: none;
    background: var(--primary-bg-color) !important;
}
.table-bg.seting-table tr td{
    font-size: 14px;
}
.in-center-sec {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: auto;
}
 
a.light-gray-op50 {
    color: rgb(156 166 187 / 50%) !important;
}
.left_side_nav ul li:has(a[href]):hover a{
    color: var(--color-white) !important;
}
.left_side_nav ul li:has(a[href]):hover a svg path{
    fill: var(--color-white) !important;
}
.side_nav_bg.inner_nav_side.common-acc-side-menu{
    position: sticky;
}
.side_nav_bg.inner_nav_side.common-acc-side-menu ul li svg.log_svg path, .side_nav_bg.inner_nav_side.common-acc-side-menu ul li svg.log_svg rect{
    fill: var(--primary-color) !important;
}
.left_side_nav ul li:has(a[href]):hover svg.log_svg path, .left_side_nav ul li:has(a[href]):hover svg.log_svg.log_svg rect{
    fill: var(--color-black) !important;
}
.acc-wrap-right {
    float: inline-start !important;
}
.acc-box.a-left p, .acc-box.a-right p{
    color: var(--color-black) !important;
}
.acc-box.a-left input[type="submit"] {
    padding: 10px 30px;
}
.acc-box.a-left select, select#leverage{
    padding: 7px 20px !important;
}
.po-st {
    position: sticky !important;
    top: 0;
}
.chosen-container-single .chosen-single div b{
    filter: brightness(0) invert(1) !important;
}
html[data-theme="light"] .chosen-container-single .chosen-single div b{
    filter: brightness(0.5) !important;
}
.table-bg.seting-table tr{
    border:1px solid var(--box-border) !important;
}
 
.column.large-2.medium-3.small-12.pd-0.sidebar-show {
    width: 75px;
}
.column.large-2.medium-3.small-12.pd-0 {
    transition: all 0.35s cubic-bezier(0.4, 0, 0.2, 1);
    overflow: hidden;
    will-change: width;
}
.accountbox-deatils .dropdown-pane.is-open {
    visibility: visible;
    left: 10px !important;
    padding: 12px;
    width: 265px;
    top: 48px !important;
    height: 115px !important;
    overflow: auto;
}
.account_head .chosen-container-single .chosen-single span {
    font-weight: 700;
}
.box_head p {
    display: flex;
    align-items: center;
    gap: 10px;
}
a.light-gray-op50.font14.h-hide {
    font-size: 10px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 7px;
}
 
/* TAB CONTENT */
.acc1.box-border .tabs-content {
    position: relative;
}
 
.acc1.box-border .tabs-panel {
    transform: translateY(30px);
    transition: all 0.45s ease;
    display: none;
}
 
/* ACTIVE PANEL */
.acc1.box-border .tabs-panel.custom-show {
    display: block;
}
 
.acc1.box-border .tabs-panel.custom-animate {
    opacity: 1;
    transform: translateY(0);
}
.acc1.box-border .top-tabl .tabs-title a,
.acc1.box-border .top-tabl .tabs-title a:focus,
.acc1.box-border .top-tabl .tabs-title a:active,
.acc1.box-border .top-tabl .tabs-title.is-active a {
    outline: none !important;
    box-shadow: none !important;
    background-image: none !important;
    -webkit-tap-highlight-color: transparent;
}
 
/* Foundation default background remove */
.acc1.box-border .tabs-title > a:focus,
.acc1.box-border .tabs-title > a[aria-selected='true'] {
    background: transparent !important;
    color: inherit;
}
/* Smooth click without jump */
.table-bg.seting-table li.tabs-title.is-active a:focus-visible, .table-bg.seting-table li.tabs-title a:focus-visible, .table-bg.seting-table li.tabs-title:focus-visible{
    outline-offset: unset !important;
    outline: unset !important;
}
.tabs-panel.is-active {
    opacity: 1;
    visibility: visible;
 
    transform: translateY(0);
 
    position: relative;
    z-index: 2;
}
 
/* FEED OUT EFFECT */
.tabs-panel:not(.is-active) {
    opacity: 0;
    transform: translateY(-20px);
}
html .my-acc-details td.d-flex.gap5.tabtable_a a {
    position: relative;
 
    width: 35px;
    height: 35px;
 
    display: flex;
    align-items: center;
    justify-content: center;
 
    border-radius: 10px;
 
    background: rgb(244 102 18 / 10%) !important;
 
    overflow: visible; /* tooltip visible */
}
 
/* WRAP */
.fill-wrap {
    position: absolute;
    inset: 0;
 
    overflow: hidden;
    border-radius: 10px;
 
    z-index: 1;
}
 
/* FILL */
.bg-fill {
    position: absolute;
 
    left: 0;
    bottom: 0;
 
    width: 100%;
    height: 100%;
 
    background: var(--primary-color) !important;
 
    transform: scaleY(0);
    transform-origin: bottom;
 
    transition: transform 0.35s ease;
}
 
/* HOVER */
a:hover .bg-fill {
    transform: scaleY(1);
}
 
/* SVG */
a svg {
    position: relative;
    z-index: 2;
}
 
a:hover svg path {
    fill: #fff;
}
 
/* TOOLTIP */
.tooltip::after {
    content: attr(data-tooltip);
 
    position: absolute;
    bottom: 130%;
    left: 50%;
 
    transform: translateX(-50%) translateY(5px);
 
    background: #1a1d24;
    color: #fff;
 
    padding: 6px 10px;
    border-radius: 10px;
 
    white-space: nowrap;
 
    opacity: 0;
 
    transition:
        opacity 0.25s ease 0.2s,
        transform 0.25s ease 0.2s;
 
    pointer-events: none;
 
    z-index: 9999;
}
 
.tooltip::before {
    content: "";
 
    position: absolute;
 
    bottom: 115%;
    left: 50%;
 
    transform: translateX(-50%);
 
    border: 6px solid transparent;
    border-top-color: #1a1d24;
 
    opacity: 0;
 
    transition: opacity 0.25s ease 0.2s;
 
    z-index: 9999;
}
 
/* SHOW */
.tooltip:hover::after,
.tooltip:hover::before {
    opacity: 1;
}
html .my-acc-details td.d-flex.gap5.tabtable_a a:hover svg path {
    fill: #fff !important;
}
html .login .n-left, html .login .r-right{
    height: 100% !important;
}
body.bg_no.reg-login.log .login_left img.lo_img {
    max-height: 100%;
    height: 90%;
    margin: 30px auto 0px;
}
body#reg-wrap .login_sec form {
    overflow: auto;
    height: 100vh;
    padding-bottom: 60px;
}
@media (max-width: 1250px) {
    .side_nav_bg.inner_nav_side.common-acc-side-menu{
        position: fixed;
    }
    .po-st{
        position: relative !important;
    }
}
 
@media screen and (max-width: 1100px) {
    .acc-detailss .m-wrape {
        flex-wrap: wrap;
        width: 100% !important;
    }
    .acc-detailss .m-wrape .accountbox {
        width: 48% !important;
    }
    .incombody {
       flex-wrap: wrap;
       width: 100% !important;
    }
    .incombody .column.large-8.medium-8.small-12, .incombody .column.large-4.medium-4.small-12.acc-details-right {
        width: 100%;
        display: block;
    }
    html body.fx-income-wrap .acc-wrap-right{
        background: var(--primary-bg-black) !important;
    }
}
@media screen and (max-width: 800px) {
    .acc-history div#panel5e table.table tr td, .acc-history div#panel6f table.table tr td, .my-acc-details.my-account-tabl .table-bg.acc-pad table.table tr td {
        border-bottom: 1px solid #EBEBEB !important;
        color: var(--color-black) !important;
    }
    .my-acc-details.my-account-tabl .table-bg.acc-pad table.table tr td:nth-child(7) {
        width: 100% !important;
        display: flex;
        padding-bottom: 10px !important;
    }
 
    html .my-acc-details td.d-flex.gap5.tabtable_a a svg {
        display: flex;
        align-items: center;
        justify-content: center;
    }
 
    html .my-acc-details td.d-flex.gap5.tabtable_a a {
        width: 35px !important;
        display: flex;
        top: 0;
    }
    .my-acc-details.my-account-tabl .table-bg.acc-pad table.table tr {
        width: 100%;
        padding: 0px;
    }
    html body .n-login .login{
        flex-wrap: wrap;
    }
    .res-ban img{
        display: none;
    }
    html .login .r-right select{
        color: var(--color-black) !important;
    }
    body .login_right input, body .reg-accouts .r-right input{
        padding-left: 45px !important;
    }
    body .my-acc-details .table-bg ul.tabs.tab_btns{
        gap: 0px !important;
    }
    .table-bg.acc-pad .tabs .tabs-title:nth-child(2) {
         margin-left: 10px !important;
    }
    html body.bg_no.reg-login, html .reg-accouts, html .login_sec {
        overflow: auto;
    }
}
@media screen and (max-width: 680px) {
    html body .n-login .login .res-ban {
        display: block !important;
    }
    .tabs-subsection table tr th {
        border: 0px solid #ccc !important;
    }
    .acc-detailss .m-wrape .accountbox{
        width: 100% !important;
    }
    .account_head {
        flex-wrap: wrap;
        padding-left: 15px;
        gap: 10px;
    }
    .account_head .new-cnt.d-flex.align-center.gap15.justifyend {
        justify-content: left;
    }
    ul.btn_select ul#example-dropdown {
        left: -80px !important;
    }
    .acc-detailss {
        padding: 0px 10px;
    }
    .acc-wrap-right.sect-right form, .acc-wrap-right form{
        padding: 20px 10px;
    }
    .acc-wrap-right{
        padding: 0px 15px !important;
    }
    html body#reg-wrap .n-login.no_bg .login .n-left{
        height: auto !important;
    }
    body#reg-wrap .login_sec form {
    overflow: auto;
    height: auto;
}
}
input#password1 {
    height: 55px !important;
    background: var(--input-bg) !important;
    border: 1px solid var(--input-bg-border) !important;
}
html body#reg-wrap{
    margin: 0px !important;
    padding: 0px !important
}